# MPRIS-Webhook - Webhook Generator for MPRIS enabled players

MPRIS-Webhook is a tool that generates webhooks from MPRIS-enabled media players. **It was specifically designed with the [Beetbrainz](https://codeberg.org/gbcox/beetbrainz/) application in mind, allowing you to send beetbrainz enhanced scrobbles to Listenbrainz.**

## Features
* Generate webhooks from MPRIS-enabled players.
* Integrates seamlessly with Beetbrainz for music scrobbling.

## Documentation

Additional information concerning listed utilities and sample configurations can be found in the MPRIS-Webhook [Wiki](https://codeberg.org/gbcox/mpris-webhook/wiki/Home).

This project is licensed under the GNU General Public License v3.0 or later.
See the [LICENSE](LICENSE) file for full details.

Copyright © 2022-2025 Gerald Cox
